\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
  title="Sanctus"
  composer=""
  tagline= ""
}

\paper
	{
	top-margin = 1.6 \cm
	bottom-margin = 1.1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 8) (strechability . 250))
%	systems-per-page = 3
	min-systems-per-page = 3
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 22
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
        evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
        last-bottom-spacing = #'((basic-distance . 11) (minimum-distance . 7) (padding . 4))
	}

	
%%%%%%%%%%%%%%%%%%%%%%%  SANCTUS
	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key f \major
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	}
	


cantus =  \relative c''
	{
	r1 g
	b1. c2
	d\breve
	R\breve
%5
	r2 f d es |
	d1 r2 c
	a2 d1 \ficta cis2
	d1 r2 d~
	d4 d d2 b1
%10
	a1 c2. c4 |
	d2 g2. g4 f2
	e1 d
	r1 r2 d~
	d4 d c1 b2
%15
	a2. b4 c2 d~ |
	d2 \ficta cis d1~
	d1 r2 c~
	c2 c d f~
	f2 d1 b2
%20
	c4 b b1 a2 |
	b1 r
	f'1. f2
	e1 d
	d2 d1 d2
%25
	h1 d |
	c2 es1 es2
	d1 c
	h\breve \bar "|." | \break
% Osanna
	g1 b2 c
%30
	d2 b es1 |
	d1 r
	r2 d b g
	d'4 e f d es2 c~
	c4 b8 a b4 c d2 es
%35
	d1. g2 |
	f2 d es es
	d1 d
	r2 c c d
	c2 c f1
%40
	f2 c d f~ |
	f4 e d1 \ficta cis2
	d1 r
	r2 a a d
	cis2 d e f
%45
	r2 g1 f2~ |
	f2 e1 d2~
	d2 c1 b2~
	b2 a b d
	d2 d c1
%50
	b2 a2. b4 c d |
	e4 f g1 \ficta fis2
	g1 r
	g,1 b2 c
	d2 d c1
%55
	h\breve \bar "|." |
	}


altus =  \relative c'
        {
	g'1 b2. a4
	g4 f es d es1
	d2 g1 b2~
	b4 a g f g1
%5
	f1 g2. a4 |
	b2 a4 g a2. b4
	c2 b a1
	r2 a2. a4 a2
	b2. a4 g1
%10
	f2. g4 a2 g~ |
	g2 g a1
	a2. a4 f2 b
	a1 b2. b4
	a1 r
%15
	r2 a2. a4 g2 |
	a2 a fis fis
	g1 g
	a2 a b1~
	b1 b2 g
%20
	g1 f |
	d1 b'~
	b2 b c1
	c1 b2 b
	a2 b a1
%25
	g1 g~ |
	g2 g g1
	g\breve
	g\breve |
% Osanna
	r2 g es c
%30
	g'2 g, g'2. a4 |
	b1 g~
	g1 r
	d1 g
	g1 g2. a4
%35
	b2 a g1 |
	a2 g g1~
	g2 fis g g
	a1 a2 b
	a2 a a b~
%40
	b4 a8 g a2 b1 |
	a\breve
	a1 a2 b
	a1 r2 a
	a2 a c1
%45
	c1 b |
	a2 c1 b2~
	b2 a1 g2~
	g2 f d1
	a'2 d, g f
%50
	f1 f |
	g2 e r d
	d1 es
	d2 g, g'1~
	g\breve
%55
	g\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r1 g
%5
	b1. c2 |
	d1 c2 f~
	f2 d r a~
	a4 a d2 cis d
	b2 g d'1
%10
	r1 r2 c~ |
	c4 c b2 a a
	r2 a'2. a4 g2
	f2 e f g
	f2 e f4 f d2
%15
	d1 a2 b |
	a1 r2 a
	h2 h c1
	c1 r2 f
	f2 f g d
%20
	es1 c |
	b1 d~
	d2 d c1
	c1 d
	r1 d~
%25
	d2 d h1 |
	c1 g2 g~
	g4 g g2 g1
	g\breve \bar "|." |
% Osanna
	R\breve
%30
	r2 g' es c |
	g'2 d es1
	b2 b d c
	b2 a c4 d es c
	d1 g,2 g'~
%35
	g4 f8 e f2 d b |
	a2 b1 c2
	d2. c4 b2 g
	c1 f,2 f'
	f2 c d f
%40
	f1 f |
	r1 r2 e
	f1 f2 d~
	d2 \ficta cis d a
	r2 f' g a
%45
	g1 r |
	r2 a g2. d4
	f2 e f d
	es2 c r g'
	fis2 g \ficta es c
%50
	d1 c2 c~ |
	c2 c a1
	g2 r4 g b2 c
	d2 d2. g,4 c2~
	c4 b8a b2 g1
%55
	g\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	r1 g
	b1. c2
%5
	d1 r2 g~ |
	g4 f f1 c2
	r2 g' f e
	f2. d4 e2 f
	r2 g2. g4 d2
%10
	d2 c f es |
	d1 r2 d~
	d4 d cis2 d g,
	a2. a4 d1
	r2 a'2. a4 g2~
%15
	g4 f8 e f2 e d |
	e2 e d1
	r2 d e e
	f1 f2 d
	d1 d
%20
	r1 r2 f~ |
	f2 f f1
	g2. g4 a f a2~
	a2 g g2. g4
	fis2 g2. fis8 e fis2
%25
	g2 d1 d2 |
	es1 c
	d1 \ficta es
	d\breve |
% Osanna
	R\breve
%30
	R\breve |
	g,1 b2 c
	d1 g,
	f1 g~
	g1 r
%35
	r2 d' b g |
	d'2 d g,2. a4
	b2 a r d
	f2 e f b,
	c4 f, f'2. e4 d2
%40
	c1 r2 d |
	f1 e
	d1 c2 g'4 f
	e4 d e2 f f
	e2 d c f~
%45
	f4 e8 d e2 d2. e4 |
	f2 c r d
	b2 c d b
	c1 b2 b
	a2 b g a
%50
	b4 a f g a1 |
	g1 d'2. c4
	b4 a b2 g1
	b2. c4 d2 es
	d2 d \ficta es1
%55
	d\breve |
        }


bassus  =  \relative c
	{
	R\breve
	R\breve
	g'1 b2. a4
	g4 f es d es1
%5
	b1 r |
	d1 f~
	f2 g a1
	d,1 r
	r1 g2. g4
%10
	d2 f1 c2 |
	g'2. g4 d1
	f1 r2 d'~
	d4 d c2 b g
	a2. g4 f2 g
%15
	d1 r |
	r1 d
	g1 c,
	f1 b,
	b'1 g2. f4
%20
	es1 f |
	b,2 b'1 b2
	b1 f2. g4
	a4 b c2 g4 a b c
	d2 g, r1
%25
	g1. g2 |
	c,\breve
	h1 c
	g'\breve |
% Osanna
	R\breve
%30
	R\breve |
	r2 g es c
	g'1. es2
	d1 c
	r2 g' b c
%35
	d2 d, g1 |
	d2 g es c
	g'2 d \tuplet 3/2 { g2. a4 b2 }
	a1 r
	f1 d2 b
%40
	f'2 f b2. c4 |
	d1 a
	r2 d, f g
	a1 d,
	a'2 d, r f
%45
	c'2 c g4 a b c |
	d2 a c g
	r2 a f g
	es2 f g1
	d2 g c, f
%50
	b,4 c d e f2 f |
	c1 d
	r2 g es c
	g'1. c,2
	g'1 c,
%55
	g'\breve |
	}


lyricscantus = \lyricmode {
	San -- _ _ ctus, san -- _ _ ctus, san -- _ _ _ ctus,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us,
	Do -- mi -- nus De -- us __ _ _ Sa -- ba -- oth.
	Ple -- ni sunt coe -- li et ter -- _ _ _ ra glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a.
	O -- san -- na in ex -- cel -- sis,
	o -- san -- na in __ _ _ _ _ ex -- _ _ _ _ _ cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	in ex -- cel -- _ _ _ sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- _ sis,
	o -- san -- na in ex -- cel -- _ _ _ _ _ _ _ sis,
	o -- san -- na in ex -- cel -- sis.
	}


lyricsaltus = \lyricmode {
	San -- _ _ _ _ _ _ _ ctus, san -- _ _ _ _ _ ctus, san -- _ _ _ _ _ _ _ _ ctus,
	Do -- mi -- nus De -- _ _ us __ _ _ Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni sunt coe -- li et ter -- _ ra glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a.
	O -- san -- na in ex -- cel -- _ _ sis,
	o -- san -- na in __ _ _ ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- _ _ _ cel -- sis,
	in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis.
	}


lyricstenor = \lyricmode {
	San -- _ _ _ ctus, san -- ctus,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni sunt coe -- li,
	ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a.
	O -- san -- na in ex -- cel -- sis.
	o -- san -- na in ex -- cel -- _ _ _ _ sis,
	o -- _ _ _ san -- na in ex -- cel -- sis, __ _ _
	o -- san -- na,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	in ex -- cel -- sis,
	o -- san -- _ _ na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	in ex -- cel -- sis,
	o -- san -- na in ex -- _ _ _ _ _ cel -- sis.
	}


lyricsquintus = \lyricmode {
	San -- _ _ ctus, san -- _ _ ctus, san -- _ _ _ _ _ ctus,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus __ _ _ _ De -- us Sa -- ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- _ _ _ _ a,
	glo -- ri -- a tu -- _ _ _ a,
	glo -- ri -- a __ _ tu -- _ a.
	O -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- _ _ sis,
	o -- san -- na in ex -- cel -- _ _ _ _ sis,
	o -- san -- na in ex -- cel -- _ _ _ _ sis,
	o -- san -- na in ex -- _ _ _ cel -- _ _ sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- _ _ _ _ _ sis, __ _ _ _ _
	o -- san -- _ _ na in ex -- cel -- sis.
	}


lyricsbassus = \lyricmode {
	San -- _ _ _ _ _ _ _ ctus, san -- _ _ ctus, __ _
	Do -- mi -- nus De -- us Sa -- ba -- oth, __ _
	Do -- mi -- nus De -- us Sa -- _ _ ba -- oth.
	Ple -- ni sunt coe -- li et ter -- _ _ _ ra glo -- ri -- a tu -- _ _ _ _ _ _ _ _ _ a,
	glo -- ri -- a tu -- _ a.
	O -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- _ _ sis,
	o -- san -- na in ex -- cel -- _ _ sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in __ _ _ _ _ ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in __ _ _ _ _ ex -- cel -- sis,
	o -- san -- na in ex -- cel -- _ sis.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName= "T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.3 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  BENEDICTUS


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\set Score.currentBarNumber = #56
	}


cantus =  \relative c''
	{
	d1. d2
	b2 g d' f~
	f4 e d c b g g'2~
	g2 f4 e f2. e4
%5
	d4 c d e f1 |
	c1 r
	r1 d
	d2 f1 e2
	f1 d
%10
	d2 d d f~ |
	f2 c c2. b4
	a4 b c d e2 f
	d1 r2 c
	d2 f2. e4 d c
%15
	b2 a d2. e4 |
	f4 g a2. g4 g2~
	g2 \ficta fis g1
	r2 d d d
	g,2 g'4 f e d c b
%20
	a4 b c d e c f2~ |
	f4 e d c d2 b
	a\breve
	r1 r2 g'
	g2 g d g~
%25
	g2 f4 e f2. e8 d |
	c4 d e c f2 d
	c2 c c2. c4
	d2 g,4 a b c d e
	f2 c f1
%30
	r1 d |
	d2 d g, r4 c
	c2 c f, f'~
	f4 e d c d2 b
	a\breve~
%35
	a\breve \bar "|." |
	}


altus =  \relative c'
        {
	r1 g'
	g2 b1 a2
	b1 g2. a4
	b2 a4 g a1
%5
	b1 a2 a~ |
	a2 a f d
	a'2. g4 f g a f
	b2 a g1
	r2 f1 f2
%10
	g2 b1 a2 |
	f4 g a f a2 g
	r2 a1 a2
	f2 d a'1
	b1 a2 f~
%15
	f2 f b1 |
	a2 f g1
	a1 g2 b
	b2 b a b~
	b2 g g1
%20
	r2 a a a |
	d,2 b'4 a g d g2~
	g2 fis4 e fis2 fis
	g4 f e d c2. d4
	e4 f g a b2. a8 g
%25
	a1 r2 a |
	a2 a d, b'~
	b2 a4 g a2 a
	b1 r
	a1 a2 a
%30
	d,2 b'2. a4 b g |
	a2 h c g
	a1. a2
	f2 b2. a4 g2~
	g2 fis fis1~
%35
	fis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	d1. d2
%5
	b2 g d'1 |
	f2. e4 d c b2
	a2 d1 d2
	g2 f c1
	d1 b
%10
	r1 d |
	d2 f1 e2
	f2. e8 d c2 d~
	d4 c b2 a1
	r1 d~
%15
	d2 d b g |
	d'1 es
	d1 r2 g
	g2 g d g~
	g4 f e d c2 c
%20
	f1 r |
	R\breve
	d1 d2 d
	g,2 g'2. f4 e d
	c4 d e f g2 es
%25
	d\breve |
	R\breve
	f1 f2 f
	b,2 \ficta es2. d8 c b4 c
	d4 e f2. e4 d c
%30
	b2. b4 g2 g' |
	fis2 g e1
	f2. e4 d c d2~
	d4 c b a g2 g
	d'\breve~
%35
	d\breve |
	}


lyricscantus = \lyricmode {
	Be -- ne -- di -- ctus qui ve -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ nit,
	be -- ne -- di -- ctus qui ve -- nit,
	be -- ne -- di -- ctus qui __ _ _ _ _ _ _ ve -- nit,
	be -- ne -- di -- _ _ _ _ ctus qui __ _ _ _ _ _ _ ve -- nit
	in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ mi -- ni,
	in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ _ _ mi -- ni,
	in no -- mi -- ne Do -- _ _ _ _ _ _ mi -- ni,
	in no -- mi -- ne,
	in no -- mi -- ne Do -- _ _ _ _ mi -- ni.
	}


lyricsaltus = \lyricmode {
	Be -- ne -- di -- ctus qui ve -- _ _ _ _ _ _ nit,
	be -- ne -- di -- ctus qui __ _ _ _ _ _ _ ve -- nit,
	be -- ne -- di -- ctus qui ve -- _ _ _ _ nit,
	be -- ne -- di -- ctus qui ve -- nit,
	be -- ne -- di -- ctus qui ve -- _ nit
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne Do -- _ _ _ _ _ _ _ mi -- ni, __ _ _ _ _ _ _ _ _ _ _ _ _ _
	in no -- mi -- ne Do -- _ _ _ mi -- ni,
	in no -- mi -- ne Do -- _ _ _ _ mi -- ni,
	in no -- mi -- ne Do -- _ _ mi -- ni.
	}


lyricstenor = \lyricmode {
	Be -- ne -- di -- ctus qui ve -- _ _ _ _ nit,
	be -- ne -- di -- ctus qui ve -- nit,
	be -- ne -- di -- ctus qui __ _ _ _ ve -- _ _ nit,
	be -- ne -- di -- ctus qui ve -- nit
	in no -- mi -- ne Do -- _ _ _ _ mi -- ni,
	in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ mi -- ni,
	in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ _ _ _ mi -- ni,
	in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ mi -- ni.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 2 = 90
	}
	
}

% EOF
